Bug 1906397 - IPA has incorrect kernel command line arguments
Summary: IPA has incorrect kernel command line arguments
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Bare Metal Hardware Provisioning
Version: 4.7
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.7.0
Assignee: Dmitry Tantsur
QA Contact: Lubov
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-12-10 12:30 UTC by Stephen Benjamin
Modified: 2021-02-24 15:42 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-24 15:41:51 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift ironic-image pull 131 0 None closed Bug 1906397: Fix incorrect IPA option 2021-02-02 15:45:13 UTC
Red Hat Product Errata RHSA-2020:5633 0 None None None 2021-02-24 15:42:14 UTC

Description Stephen Benjamin 2020-12-10 12:30:26 UTC
Ironic's configuration in 4.7 contains the wrong kernel command line argument, instead of ipa-inspection-collectors=, it's incorrectly listed as ipa-inspector-collectors=

Comment 1 Dmitry Tantsur 2020-12-10 12:47:00 UTC
This is a regression in https://bugzilla.redhat.com/show_bug.cgi?id=1866123 caused by rebase on upstream. Upstream has been fixed now.

Comment 3 Lubov 2020-12-14 07:21:58 UTC
Verified on 4.7.0-0.nightly-2020-12-13-125844

Comment 7 errata-xmlrpc 2021-02-24 15:41:51 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.7.0 security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5633


Note You need to log in before you can comment on or make changes to this bug.